# -*- mode: yaml; indent-tabs-mode: nil; tab-width: 2; coding: utf-8-unix -*-

---

galaxy_info:
#  author:
#  company:
#  description:
#  license: MIT
  min_ansible_version: 2.3 # maybe - curently tested under 2.7
  platforms:
    - name: "Gentoo"
    - name: "Ubuntu"
  categories:
    - system

# The proxy role is a base role that is required before all other roles
# proxy role is a dependency even if you dont use a proxy
# dependencies seem to get pulled in again even if they have already been run!
dependencies: []

